=== debian/changelog ===
r-bioc-mergeomics (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #844772)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 18 Nov 2016 21:53:34 +0100
