## r-bioc-mergeomics 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.2.0
+Version: 1.4.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,5 +16,5 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2016-10-18 00:16:52 UTC; biocbuild
+Packaged: 2017-04-25 00:37:08 UTC; biocbuild
 NeedsCompilation: no
