=== debian/changelog ===
r-bioc-mergeomics (1.4.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 08:52:26 +0000

r-bioc-mergeomics (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add OMICtools ref.
  * Bump debhelper compat 10.
  * Bump Standards-Version: 4.0.0 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 24 Jul 2017 22:03:03 +0200
