=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 9), dh-r, r-base-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev
+Standards-Version: 4.0.0
 Homepage: https://bioconductor.org/packages/Mergeomics/
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git
