=== debian/changelog ===
r-bioc-mergeomics (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update references to registries.
  * Canonical Vcs-Browser.
  * Bump Standards-Version: 4.1.1 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 04 Nov 2017 23:50:06 +0100

r-bioc-mergeomics (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.0
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 13:19:33 +0200
