=== debian/control ===
Source: r-bioc-mergeomics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-mergeomics.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git
Homepage: https://bioconductor.org/packages/Mergeomics/

Package: r-bioc-mergeomics
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Integrative network analysis of omics data
 The Mergeomics pipeline serves as a flexible framework for integrating
 multidimensional omics-disease associations, functional genomics,
 canonical pathways and gene-gene interaction networks to generate
 mechanistic hypotheses. It includes two main parts:
 1) Marker set enrichment analysis (MSEA);
 2) Weighted Key Driver Analysis (wKDA).
