=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_installchangelogs:
	dh_installchangelogs inst/NEWS
