=== debian/changelog ===
r-bioc-mergeomics (1.8.0-3build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:24:35 +0000

r-bioc-mergeomics (1.8.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:23:33 +0200

r-bioc-mergeomics (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:40:27 +0200

r-bioc-mergeomics (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:43:33 +0200
