=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: r-bioc-mergeomics
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-mergeomics.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/
 
 Package: r-bioc-mergeomics
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
