## r-bioc-mergeomics 1.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.8.0
+Version: 1.10.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
-Maintainer: Zeyneb Kurt <zeyneb@ucla.edu>
+Maintainer: Zeyneb Kurt <zeynebkurt@gmail.com>
 Description: The Mergeomics pipeline serves as a flexible framework for 
     integrating multidimensional omics-disease associations, functional
     genomics,  canonical pathways and gene-gene interaction networks to
@@ -16,5 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2018-05-01 00:50:37 UTC; biocbuild
+Packaged: 2018-10-31 01:10:37 UTC; biocbuild
+git_url: https://git.bioconductor.org/packages/Mergeomics
+git_branch: RELEASE_3_8
+git_last_commit: d46f485
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
