=== debian/changelog ===
r-bioc-mergeomics (1.10.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:16:03 +0800

r-bioc-mergeomics (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 10:13:40 +0100
