## r-bioc-mergeomics 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.12.0
+Version: 1.14.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2019-05-03 01:57:55 UTC; biocbuild
+Packaged: 2019-10-30 01:54:43 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_9
-git_last_commit: 8723c7e
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 70e92ab
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
