=== debian/changelog ===
r-bioc-mergeomics (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Nov 2019 23:07:30 +0100
