=== debian/changelog ===
r-bioc-mergeomics (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 11:39:50 +0100
