=== debian/tests/control ===
Tests: bioc
Depends: @, r-cran-runit, r-bioc-biocgenerics
Restrictions: allow-stderr
