=== debian/changelog ===
r-bioc-mergeomics (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:03:36 +0100

r-bioc-mergeomics (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Provide autopkgtest-pkg-r.conf to make sure RUnit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 07:53:46 +0200
