=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/
