=== debian/changelog ===
r-bioc-mergeomics (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:14:22 +0100
