=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-mergeomics
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
+Homepage: https://bioconductor.org/packages/Mergeomics/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
-Homepage: https://bioconductor.org/packages/Mergeomics/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-mergeomics
 Architecture: all
