=== debian/changelog ===
r-bioc-mergeomics (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 21:06:31 +0100
