=== debian/changelog ===
r-bioc-mergeomics (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:40:14 +0200

r-bioc-mergeomics (1.32.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:09:43 +0200
